.contact {
  font-size: 1.5rem; }
  @media screen and (min-width: 769px) {
    .contact {
      padding: 5rem 0 20rem;
      font-size: 2rem; } }
  .contact__ttl {
    margin: 0 0 10rem;
    color: #707070;
    letter-spacing: 1.5px; }
    @media screen and (min-width: 769px) {
      .contact__ttl {
        font-size: 6rem; } }
  .contact__form-list {
    margin: 0 2rem; }
    @media screen and (min-width: 769px) {
      .contact__form-list {
        margin: 0 auto;
        width: 70rem; } }
  .contact__form-item {
    margin: 0 0 4rem;
    border-bottom: 1px solid #CCC; }
    @media screen and (min-width: 769px) {
      .contact__form-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-flow: wrap; } }
  .contact__form-ttl {
    margin: 0 0 1rem;
    text-align: left; }
    @media screen and (min-width: 769px) {
      .contact__form-ttl {
        margin: 0 0 5rem;
        padding: .5rem 2rem .5rem 0;
        width: 12rem; } }
    .contact__form-ttl--center {
      text-align: center; }
  .contact__form-data {
    margin: 0 0 2.5rem; }
    @media screen and (min-width: 769px) {
      .contact__form-data {
        margin: 0 0 4rem;
        width: calc(100% - 14rem); } }
    .contact__form-data:last-child {
      margin: 0 0 5rem; }
  .contact__form-input {
    padding: .5rem;
    width: calc(100% - 1rem); }
  .contact__form-select {
    padding: .5rem;
    color: #333;
    background: #FFF;
    border: 1px solid #333;
    border-radius: 0; }
  .contact__form-textarea {
    padding: .5rem;
    width: calc(100% - 1rem);
    height: 20rem; }
    @media screen and (min-width: 769px) {
      .contact__form-textarea {
        height: 30rem; } }
  .contact__form-center {
    text-align: center; }
  .contact__form-btn {
    padding: 1rem 3rem;
    color: #FFF;
    background: #C47A75;
    border: none;
    cursor: pointer; }
    .contact__form-btn:hover {
      opacity: .7; }
  .contact__txt--big {
    margin: 0 0 2rem;
    color: #C47A75;
    font-size: 2rem;
    text-align: center; }
    @media screen and (min-width: 769px) {
      .contact__txt--big {
        font-size: 3rem; } }
  .contact__send {
    padding: 0 1rem; }
    .contact__send-txt {
      line-height: 2; }
    .contact__send-link {
      display: block;
      margin: 0 auto;
      padding: 1rem 3rem;
      width: 20rem;
      color: #FFF;
      font-size: 1.5rem;
      text-align: center;
      background: #C47A75;
      border: none;
      cursor: pointer; }
      .contact__send-link:hover {
        opacity: .7; }
  .contact__attention {
    margin: 3rem 0;
    padding: 1rem;
    font-size: 1.2rem;
    line-height: 2;
    border: 1px solid #888; }
